Returns the complete list of configured invocation code host names available in the current system.
Reference
GET https://YOUR-NETWORK-DOMAIN/rest-api/invocationCodeHosts.do
Returns the complete list of configured invocation code host names available in the current system. These hosts can be used with the changeInvocationCodeDomain endpoint to configure per-site invocation code domains.
Responses
200
Successful operation
400
Bad request — invalid or missing parameters
401
Unauthorized — authentication failed or missing credentials
using var client = new HttpClient();
var request = new HttpRequestMessage(new HttpMethod("GET"), "https://YOUR-NETWORK-DOMAIN/rest-api/invocationCodeHosts.do");
request.Headers.Add("X-Api-Key", "YOUR_API_KEY");
var response = await client.SendAsync(request);
Console.WriteLine(await response.Content.ReadAsStringAsync());